<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>1.0.9 (Expanding brackets)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h1>Expanding brackets</h1>

<p>Expanding brackets is the name given to the process of multiplying brackets together. Multiplying two numbers can be thought of as finding the area of a rectangle, e.g. multiplying \(a\) and \(b\) gives the area of the rectangle with length \(a\) and width \(b\).</p><p>This gives a way to think about expanding brackets like \((a+b)(c+d)\):</p>

<p style="text-align: center;"><img src="@@PLUGINFILE@@/3_0_2_expanding_brackets.svg" alt="Visual representation of the expansion (a+b)(c+d)" class="img-responsive atto_image_button_text-bottom" width="242" height="201"><br></p><p style="text-align: left;">
Thus \((a+b)(c+d)=ac+ad+bc+bd\) -- each term in the first bracket is multiplied with each term in the second. This process is recursive and therefore can be applied when we need to expand more than two brackets. </p>

<h3>Example</h3>

<p>Expand the following:</p>
<ol type = "a" >
<li> 2(-3x + 1).</li>
<li>(x+3)(x-4).</li>
<li>(x+1)(x-2)(x+3).</li>
</ol>

<h3>Solution</h3>
<ol type = "a" >
<li> \(2(-3x + 1) = 2 \cdot -3x + 2 \cdot 1 = -6x +2\).</li>
<li>\((x+3)(x-4) = x \cdot x + x \cdot -4 + 3 \cdot x +3 \cdot -4 = x^2 -x -12.\) Note that this gives us a quadratic. </li>
<li>Begin by multiplying the first two brackets together. 
\[(x+1)(x-2)(x+3) = ((x \cdot x) + (x \cdot -2) + (1 \cdot x) + (1 \cdot -2)) (x + 3) = (x^2 -x -2)(x + 3).\]
Now expand these brackets by multiplying together every element of both brackets. 
\[
(x^2 -x -2)(x + 3) = x^2 \cdot x - x \cdot x -2 \cdot x +x^2 \cdot 3 -x \cdot 3 -2 \cdot 3 = x^3 + 2x^2 -7x.
\]</li>
</ol>]]></text>
<file name="3_0_2_expanding_brackets.svg" path="/" encoding="base64">[encoded data, 66340 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
